<?xml version="1.0" encoding="utf-8"?>
<module>
	<information
		type="module"
		version="3.5"
		name="cerbercrypt"
		pack_server="ru.bitel.bgbilling.modules.cerbercrypt.server"
		pack_client="ru.bitel.bgbilling.modules.cerbercrypt.client">
		<vendor>BiTel, Ltd.</vendor>
		<title>CerberCrypt</title>
		<title lang="ru">Цифровое телевидение (CerberCrypt)</title>
		<description>CerberCrypt</description>
		<description lang="ru">Модуль цифрового телевидения</description>
	</information>
</module>